/* CSS Document */

.sponsorListHolder{
	padding-bottom: 0px;
	float: left;
	
}

.sponsor{
	width: 130px;
	height: 130px;
	float: left;
	/* Giving the sponsor div a relative positioning: */
	position: relative;
	cursor: pointer;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 4px;
	margin-left: 18px;
}

.sponsorFlip{
	/*  The sponsor div will be positioned absolutely with respect
		to its parent .sponsor div and fill it in entirely */

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url("images/background.jpg") no-repeat center center #f9f9f9;
	border-radius:10px;
	background:#E5E5E5;
}

.sponsorFlip:hover{
	/* CSS3 inset shadow: */
	-moz-box-shadow: 0 0 15px #999 inset;
	-webkit-box-shadow: 0 0 15px #999 inset;
	box-shadow: 0 0 15px #999 inset;
}

.sponsorFlip img{
	/* Centering the logo image in the middle of the sponsorFlip div */
	
	position: absolute;
	left: 5%;
	top: 5%;
}

.sponsorData{
	/* Hiding the .sponsorData div */
	display:none;	background:#1d90c6;

}

.sponsorDescription{
		border-radius:10px;

	font-size: 11px;
	padding: 10px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
			background:#1e91c8;
			width:110px;
			height:110px;

}

.sponsorURL{
	font-size: 13px;
	font-weight: bold;
	padding-left: 10px;
	color:#FFF;
	padding-top: 10px;
	text-decoration: none;
			display:block;

}
.sponsorURL a{
	color:#FFF;
		text-decoration: none;

	
}
.sponsorURL a:visited{	color:#FFF;

	
}
.sponsorURL a:active{color:#FFF;
	
}

.clear{
	clear:both;
}



#main{
	display: block;
	width: 640px;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	padding-left: 20px;
	float: none;
}
#main p{
	padding-left:20px;
	padding-right:20px;
}






a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

a img{
	border:none;
}
